module.exports = {
    extends: [
        // add more generic rulesets here, such as:
        // 'eslint:recommended',
        'plugin:vue/recommended'
      ],
    rules: {
        "vue/no-unused-components": "warn"
    }
  }